
@font-face {
	font-family: 'Sofia';
	src: url('../webfonts/SofiaProLight-webfont.eot');
	src: url('../webfonts/SofiaProLight-webfont.eot?#iefix') format('embedded-opentype'),  url('../webfonts/SofiaProLight-webfont.woff') format('woff'),  url('../webfonts/SofiaProLight-webfont.ttf') format('truetype'),  url('../webfonts/SofiaProLight-webfont.svg#sofia_pro_lightregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'CodePro';
	src: url('../webfonts/Code_Pro_Demo-webfont.eot');
	src: url('../webfonts/Code_Pro_Demo-webfont.eot?#iefix') format('embedded-opentype'),  url('../webfonts/Code_Pro_Demo-webfont.woff') format('woff'),  url('../webfonts/Code_Pro_Demo-webfont.ttf') format('truetype'),  url('../webfonts/Code_Pro_Demo-webfont.svg#CodeProDemoRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Next';
	src: url('../webfonts/Nexa_Free_Bold-webfont.eot');
	src: url('../webfonts/Nexa_Free_Bold-webfont.eot?#iefix') format('embedded-opentype'),  url('../webfonts/Nexa_Free_Bold-webfont.woff') format('woff'),  url('../webfonts/Nexa_Free_Bold-webfont.ttf') format('truetype'),  url('../webfonts/Nexa_Free_Bold-webfont.svg#nexa_boldregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MuseoSlab';
	src: url('../webfonts/Museo_Slab_500-webfont.eot');
	src: url('../webfonts/Museo_Slab_500-webfont.eot?#iefix') format('embedded-opentype'),  url('../webfonts/Museo_Slab_500-webfont.woff') format('woff'),  url('../webfonts/Museo_Slab_500-webfont.ttf') format('truetype'),  url('../webfonts/Museo_Slab_500-webfont.svg#MuseoSlab500Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MuseoSans';
	src: url('../webfonts/MuseoSans_500-webfont.eot');
	src: url('../webfonts/MuseoSans_500-webfont.eot?#iefix') format('embedded-opentype'),  url('../webfonts/MuseoSans_500-webfont.woff') format('woff'),  url('../webfonts/MuseoSans_500-webfont.ttf') format('truetype'),  url('../webfonts/MuseoSans_500-webfont.svg#museo_sans_500regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
 @import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,800);

/* ----======== Reseting All Browsers ========---- */       







body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

fieldset,
img {
	border: 0;
}

ul {
	list-style: none;
}

caption,
th {
	text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal;
}

abbr,
acronym {
	border: 0;
}

/* ----======== HTML Selectors ========---- */



        







body {
	text-align: center;
	margin: 0 auto;
	background: #fff;
	color: #000;
	padding: 0;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
}

#logo {
	height: 160px;
}

#logo a {
	display: block;
	height: 160px;
	width: 350px;
}

#logo span {
	display: none;
}

a {
	color: #d75c4c;
	text-decoration: none;
	outline: none !important;
}

a:hover {
	color: #000;
	text-decoration: underline;
}

#content h1,
h2.pagetitle {
	color: #000;
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 15px;
	font-family: 'MuseoSans', arial, sans-serif;
}

h2 {
	font-size: 17px;
	margin-bottom: 13px;
	font-family: 'MuseoSans', arial, sans-serif;
}

.bigAd img {
	height: auto !important;
	width: 255px !important;
}

#sidebar h2 {
	padding: 5px;
	font-weight: normal;
	font-size: 13px;
	font-family: 'MuseoSans', arial, sans-serif;
	text-transform: uppercase;
	margin-bottom: 8px;
}

#smallSidebar h2 {
	font-weight: normal;
	font-size: 13px;
	margin-bottom: 5px;
}

h3 {
	color: #000;
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 13px;
}

h4 {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 5px;
}

h5 {
	color: #000;
}

p {
	margin-bottom: 13px;
	line-height: 22px;
	font-size: 14px;
}

#search .formField {
	width: 300px;
}

.formField {
	border: 1px solid #000;
	background: #fff;
	padding: 6px 6px;
}

a.button {
	padding: 10px 15px 0 15px;
	font-size: 13px;
	height: 26px;
	font-weight: bold;
	text-transform: uppercase;
	background: #86C9B9;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #000;
	display: inline-block;
	position: relative;
}

a.button:after {
	position: absolute;
	top: 0;
	right: -17px;
	width: 0;
	height: 0;
	border-left: 18px solid #86C9B9;
	border-top: 18px solid transparent;
	border-bottom: 18px solid transparent;
	content: "";
	display: block;
}

a:hover.button {
	padding-right: 25px;
	text-decoration: none;
}

a.button.colorTwo {
	background: #F4D75D;
}

a.button.colorTwo:after {
	border-left: 18px solid #F4D75D;
}

a.button.colorThree {
	background: #d75c4c;
}

a.button.colorThree:after {
	border-left: 18px solid #d75c4c;
}

.openDates {
	width: 324px;
	float: left;
	padding: 15px;
	background: #ddd;
	margin: 10px;
	margin-bottom: 20px;
}

.openDates a.button {
	width: 265px;
}

.openDates h2 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
}

.market {
	width: 229px;
	float: left;
	margin: 10px;
	background: #ddd;
	margin-bottom: 20px;
}

.market img {
	width: 100%;
	height: auto;
}

.market .button {
	width: 145px;
	margin: 15px;
}

.hidden {
	display: none;
}

a.sydneyButton {
	background: url(../images/apply_sydney.gif) no-repeat top left;
	display: block;
	width: 205px;
	height: 36px;
}

a:hover.sydneyButton {
	background: url(../images/apply_sydney.gif) no-repeat bottom left;
}

a.brisbaneButton {
	background: url(../images/apply_brisbane.gif) no-repeat top left;
	display: block;
	width: 205px;
	height: 36px;
}

a:hover.brisbaneButton {
	background: url(../images/apply_brisbane.gif) no-repeat bottom left;
}

/* ----======== Custom Selectors ========---- */











#content .inner {
	padding: 25px 25px 11px;
	border: 1px dashed #000;
}

#content ul {
	margin-bottom: 3px;
}

#content li {
	background: url(../images/bullet.gif) no-repeat 0 7px;
	line-height: 22px;
	padding-bottom: 10px;
	padding-left: 24px;
	margin-left: 5px;
}

#content ol {
	margin-bottom: 3px;
	padding-left: 27px;
}

#content ol li {
	padding-bottom: 10px;
	line-height: 22px;
	border-left: 1px solid #eee;
	padding-left: 5px;
	background: none;
}

#image_upload,
#image_upload li {
	padding-left: 0px;
	background: none;
}

.floatRight {
	float: right;
	margin-left: 13px;
	margin-bottom: 13px;
	position: relative;
}

.floatLeft {
	float: left;
	margin-right: 13px;
	margin-bottom: 13px;
	position: relative;
}

.noMargin {
	margin: 0 !important;
}

.clearer {
	clear: both;
}

#header {
	padding-top: 10px;
}

a.respondLink {
	background: url(../images/icons/pen-16.gif) no-repeat 0 4px;
	display: inline-block;
	padding: 3px;
	padding-left: 22px;
	margin-left: 8px;
	color: #000;
}

a.shareLink {
	background: url(../images/icons/email-16.gif) no-repeat 0 0px;
	display: inline-block;
	padding: 3px;
	padding-left: 22px;
	margin-left: 8px;
	color: #000;
}

a.commentLink {
	background: url(../images/icons/comments-16.gif) no-repeat 0 2px;
	display: inline-block;
	padding: 3px;
	padding-left: 22px;
	margin-left: 5px;
	color: #000;
}

span.categories {
	background: url(../images/icons/folder-16.gif) no-repeat 0 0px;
	display: inline-block;
	padding: 3px;
	padding-left: 22px;
	margin-left: 8px;
}

span.tags {
	background: url(../images/icons/tag-16.gif) no-repeat 0 2px;
	display: inline-block;
	padding: 3px;
	padding-left: 22px;
	margin-left: 8px;
}

.author {
	float: left;
	margin-top: 3px;
}

#search {
	margin-bottom: 5px;
	position: absolute;
	top: 30px;
	left: 0;
	z-index: 100;
}

#search .formField {
	width: 180px;
	border: 1px solid #999;
	background-color: #fff;
	background-repeat: repeat-x;
	background-position: top left;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #aaa;
	color: #333;
	padding: 4px 6px;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	max-width: 95%;
}

#search .formField:focus {
	border-bottom: 1px solid #000;
}

#search .button {
	background: url(../images/Black_Search.png) no-repeat 0 0;
	width: 20px;
	height: 20px;
	display: inline-block;
	text-indent: -400000px;
	border: none;
	opacity: .5;
	cursor: pointer;
	margin-left: 5px;
	margin-top: 1px;
}

#search .button:hover {
	opacity: 1;
}

.wrapper {
	width: 1030px;
	margin: auto;
	text-align: left;
	position: relative;
}

#feature {
	margin-bottom: 20px;
	height: 290px;
	overflow: hidden;
	color: #fff;
	position: relative;
	width: 734px;
}

.panel,
.panel img {
	width: 735px;
	height: 290px;
}

#featurePages {
	position: absolute;
	top: 1px;
	left: 1px;
	z-index: 999;
}

#featurePages a {
	display: inline-block;
	background: url(../images/70_percent_black.png);
	color: #bbb;
	padding: 4px 8px;
	font-family: 'MuseoSans', arial, sans-serif;
	font-size: 12px;
	float: left;
	margin-right: 1px;
}

#featurePages a:hover {
	color: #fff;
	background: #21233c;
	text-decoration: none;
}

#featurePages a.activeSlide {
	color: #000;
	background: #f0d949;
	font-weight: bold;
}

.featureImage {
	float: left;
	margin-right: 20px;
}

#feature h1 {
	font-size: 25px;
	line-height: 28px;
}

#feature h1,
#feature a {
	color: #fff;
}

#feature .inner {
	border: none;
	background: #21233c;
	padding: 16px 20px 0px 0px;
}

#feature p {
	line-height: 20px;
}

#sidebar p {
	line-height: 16px;
	font-size: 12px;
}

#sidebar ul ul {
	margin-bottom: 13px;
}

#sidebar ul ul li {
	padding: 2px 0;
	font-size: 12px;
}

.line {
	border-bottom: 1px solid #eee;
	margin-bottom: 20px;
}

.blogPost {
	margin-bottom: 40px;
	text-align: left !important;
}

.blogPost p {
	text-align: left !important;
}

.blogPost h1 {
	font-size: 28px;
	font-weight: normal;
	margin-bottom: 0px !important;
	line-height: 30px !important;
}

.blogPost h1 a {
	color: #000;
}

.blogPost h1 a:hover {
	color: #d75c4c;
	text-decoration: none;
}

a.more-link {
	background: url(../images/icons/document-lines-16.gif) no-repeat;
	display: inline-block;
	padding-left: 20px;
}

#feature a.more-link {
	background: url(../images/icons/document-lines-162.gif) no-repeat;
}

#content {
	width: 748px;
	float: left;
}

#sidebar {
	width: 255px;
	float: right;
	padding: 0;
	background: #fff;
	z-index: 100;
}

#twitter-widget-0 {
	margin-bottom: 10px;
}

.inner {
}

#designers {
}

#advertisers {
	width: 280px;
	overflow: visible;
	margin-bottom: 15px;
}

#advertisers img {
	float: left;
	margin-right: 5px;
	width: 125px;
	margin-bottom: 5px;
}

.mediumBanners {
}

.mediumBanners img,
.premiumBanners img {
	margin-bottom: 5px;
	width: 255px;
}

.noMarginRight {
	margin-right: 0;
}

.metaData {
	clear: both;
	text-align: right;
	font-size: 12px;
	padding: 7px 0;
	margin-bottom: 13px;
}

.metaTop {
	padding-bottom: 7px;
	margin-bottom: 7px;
	border-bottom: 1px solid #ddd;
	font-size: 12px;
}

.metaTop a:hover {
	color: #d75c4c;
}

.textLeft {
	text-align: left;
}

#newLogo {
	display: inline-block;
	position: absolute;
	top: 9px;
	left: 50%;
	margin-left: -112px;
}

#mainMenu {
	text-align: center;
	position: relative;
	height: 170px;
}

#mainMenu ul {
	margin: 90px 0 0 0;
	padding: 0;
}

#menuLeft {
	float: left;
}

#menuRight {
	float: right;
}

#menuLeft li {
	border-left: 1px solid #ddd;
	float: left;
}

#menuRight li {
	border-right: 1px solid #ddd;
	float: left;
}

#mainMenu ul li {
	display: inline-block;
	padding: 0 12px;
	height: 14px;
	overflow: visible;
}

#mainMenu ul li a {
	display: inline-block;
	padding: 3px 0;
	color: #000;
	font-family: 'MuseoSans', arial, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	margin-top: -9px;
}

#mainMenu ul li a:hover {
	border-top: 2px solid #86C9B9;
	border-bottom: 2px solid #86C9B9;
	text-decoration: none;
}

#mainMenu ul li.active a {
	border-top: 2px solid #ee7656;
	border-bottom: 2px solid #ee7656;
}

/* Twitter Styles */



        







.tweet {
	margin-bottom: 14px;
	text-align: left;
	color: #000;
	font-size: 11px;
	line-height: 16px;
}

.tweet .tweet_list {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.tweet .tweet_list li {
}

.tweet .tweet_list li a {
}

.tweet .tweet_list .tweet_even {
	margin-top: 13px;
	margin-bottom: 13px;
}

.tweet .tweet_list .tweet_avatar {
	padding-right: .5em;
	float: left;
	display: none;
}

.tweet .tweet_list .tweet_avatar img {
	vertical-align: middle;
}

.twitterLink {
	display: inline-block;
	padding: 3px 0;
	padding-left: 25px;
	background: url(../images/icons/twitter.gif) no-repeat;
	color: #000;
}

.tweet_text {
	font-style: italic;
}

#heart a {
	width: 86px;
	height: 75px;
	background: #d75c4c;
	position: absolute;
	left: 208px;
	display: block;
}

#footer {
	background: #fff;
	padding: 20px 0 0 0;
	color: #000;
}

#footer p {
	color: #000;
	line-height: 16px;
	font-size: 11px;
}

#footer h2 {
	font-size: 15px;
	padding-bottom: 10px;
	border-bottom: 1px solid #000;
	color: #000;
}

#footer a {
	font-size: 10px;
	text-transform: uppercase;
}

#footer a:hover {
	color: #000;
}

.columnFooter {
	width: 242px;
	margin-right: 15px;
	text-align: left;
	float: left;
}

.columnFooter:last-child {
	margin-right: 0;
}

.ajaxSearch_resultsInfo {
	font-size: 16px;
}

.ajaxSearch_resultExtract {
	margin-bottom: 13px;
	border-bottom: 1px solid #eee;
	padding-top: 5px;
}

a.ajaxSearch_resultLink {
	padding: 10px 13px;
	font-size: 12px;
	font-weight: bold;
	background: #000;
	text-transform: uppercase;
	color: #fff;
	display: inline-block;
}

a:hover.ajaxSearch_resultLink {
	color: #fff;
	text-decoration: none;
	background: #d75c4c;
}

.ajaxSearch_paging,
.AS_ajax_resultsIntroFailure {
	margin-bottom: 13px;
	display: block;
}

.ajaxSearch_highlight {
	background: #BFF0FF;
}

#rotating1 {
	width: 728px;
	height: 90px;
	overflow: hidden;
	float: left;
	margin-right: 10px;
	background: #FAFAFA;
}

#rotating1 a {
}

#rotating2 {
	width: 202px;
	height: 90px;
	overflow: hidden;
	float: right;
	background: #FAFAFA;
}

#rotating2 a {
	display: none;
}

.gallery {
	margin-bottom: 13px;
	border: 1px solid #fff;
	padding-right: 1px;
	padding-top: 1px;
	background: #21233C;
}

.galleryItem {
	width: 118px;
	height: 118px;
	background: #000;
	float: left;
	margin-left: 1px;
	margin-bottom: 1px;
}

.galleryItem a {
	display: block;
	width: 123px;
	height: 100px;
}

.designerProfiles,
#designers,
#homeBlog {
	overflow: visible;
}

.designerProfile {
	background: #dadada;
	width: 198px;
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	color: #000;
	position: relative;
	font-family: 'MuseoSans', arial, sans-serif;
}

.new span,
#new .new,
.new .new {
	background: url(../images/new.png) no-repeat top right;
	width: 43px;
	height: 43px;
	display: block;
	position: absolute;
	top: 10px;
	right: 9px;
}

.comingSoon span {
	background: url(../images/coming_soon.png) no-repeat top right;
	width: 75px;
	height: 74px;
	display: block;
	position: absolute;
	top: 10px;
	right: 9px;
}

.comingSoon img:hover {
}

.designerProfile img {
	width: 198px;
	height: 198px;
	margin-bottom: 10px;
}

.designerProfile img:hover {
}

.designerProfile .profileTags {
	font-size: 12px;
	padding: 0 10px 12px 10px;
	color: #000;
}

.profileTags a {
	color: #000 !important;
	font-size: 12px !important;
	font-family: Arial, Helvetica, sans-serif !important;
	text-transform: none;
}

.profileTags a:hover {
	font-size: 12px !important;
	color: #000 !important;
	border-bottom: 1px solid #d75c4c;
	text-decoration: none !important;
}

.designerProfile a {
	color: #fff;
}

.designerProfile a:hover {
	color: #fff;
}

.designerProfileFull {
	background: #ddd;
	margin-bottom: 5px;
	margin-right: 15px;
	color: #000;
	width: 298px;
	float: left;
}

.designerProfileFull .profileName {
	padding: 10px 10px 0 10px;
	font-size: 16px;
}

.designerProfileFull img {
	width: 100%;
	height: auto;
}

.profileInner {
	padding: 7px 10px 1px 10px;
}

.profileInner p,
.profileInner h2 {
	margin-bottom: 10px;
	line-height: normal;
}

#designerContent {
	float: left;
	width: 400px;
	overflow: hidden;
}

.galleria_container span {
	display: none;
}

ul#thumbnails {
}

#mainImage {
	margin-bottom: 15px;
	text-align: center;
	width: 395px;
	overflow: hidden;
}

#mainImage img {
	max-width: 100%;
}

#thumbnails {
	height: 97px;
}

#thumbnails li {
	float: left;
	padding: 0;
	margin: 0;
	width: 95px;
	height: 95px;
	overflow: hidden;
	display: block;
	float: left;
	margin-right: 5px;
	cursor: pointer;
}

#thumbnails li.last {
	margin: 0 !important;
}

#thumbnails a {
	width: 100%;
	height: 100%;
	overflow: hidden;
	display: block;
}

#thumbnails li a img {
	-webkit-filter: grayscale(100%) blur(1px) sepia(10%);
}

#thumbnails li a img:hover {
	-webkit-filter: grayscale(70%) blur(0px);
}

#thumbnails li.ui-tabs-selected a img {
	-webkit-filter: grayscale(1%) blur(0px);
}

#imageControls a {
	background: url(../images/70_percent_black.png);
	color: #fff;
	font-size: 11px;
	margin: 2px;
	padding: 5px 8px;
	position: absolute;
	text-align: left;
	border: none;
}

#imageControls a:hover {
	border: none;
	text-decoration: none;
	background: #d75c4c;
	color: #fff;
}

#map {
	width: 748px;
	height: 400px;
	border: 1px solid #000;
	margin-bottom: 13px;
}

div#popup {
	background: #fff;
	margin: 0px;
	padding: 7px;
	width: 270px;
}

table {
	border: 1px solid #000;
	background: #fff;
	margin-bottom: 13px;
}

td {
	padding: 8px;
	background: #eee;
	line-height: 22px;
}

th {
	padding: 8px;
	background: #000;
	color: #fff;
	font-weight: bold;
	font-size: 15px;
	font-family: 'MuseoSans', arial, sans-serif;
}

.required {
}

table input,
table textarea {
	border: 1px solid #000;
	padding: 6px;
	font-size: 13px;
}

.radio {
	padding: 0;
	border: none;
}

ul.commentlist {
	margin: 0 !important;
	padding: 0 !important;
}

li.comment {
	width: auto;
	padding: 13px 13px 1px 13px !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 0 !important;
	margin-bottom: 0!important;
	list-style: none;
	background: #eee!important;
}

li.comment.odd {
	background: #fff!important;
	margin-bottom: 0 !important;
}

img.avatar {
	display: none;
}

.commentmetadata {
	font-size: 12px;
	margin-bottom: 10px !important;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.comment-author,
.fn {
	margin-bottom: 5px !important;
	font-weight: bold;
	color: #000;
	font-style: normal !important;
}

#commentform #submit {
	color: #fff;
	background: #d75c4c;
	cursor: pointer;
	border: 1px solid #d75c4c;
}

#commentform input,
#commentform textarea {
	background: #eee;
	border: 1px solid #ddd;
	padding: 8px;
	min-width: 200px !important;
	font-size: 12px;
	color: #000;
	line-height: 18px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#commentform input:hover,
#commentform input:focus,
#commentform textarea:hover,
#commentform textarea:focus {
	border: 1px solid #d75c4c;
	background: #fff;
}

#commentform small {
	color: #000;
	font-size: 12px;
	margin-left: 10px;
}

#commentform .searchBtn {
	float: none;
	margin: 0;
	background-color: #B5223D;
	border: none !important;
	color: #fff;
	width: 150px;
	padding: 0;
	cursor: pointer;
}

#the_iframe {
	min-height: 486px;
}

/*   



Theme Name: Finders Keepers Theme



Theme URI: www.thefinderskeepers.com.au



Description: LMNOP CMS Theme



Author: Luke



Version: 0.1



*/







/* Shop page styles */







.shop {
	min-height: 500px;
}

.shop .productTile {
	float: left;
	height: 195px;
	padding: 9px;
	width: 130px;
}

.shop .productTile a {
	outline: none !Important;
	color: #d75c4c;
}

.shop .productTile img {
	border: 1px solid #000;
	padding: 2px;
}

.shop .productTile h3 {
	line-height: 18px;
	text-align: center;
	color: #000;
	padding-top: 10px;
	font-size: 12px;
	margin-bottom: 0;
	font-weight: bold;
}

.shop .productTile h4 {
	text-align: center;
	font-family: 'MuseoSans', arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
}

.category-shop .wh-addcart {
}

.category-shop .wh-viewcart {
	margin-bottom: 10px;
}

.wh-addcart {
	margin-bottom: 14px;
}

.wh-select select {
	padding: 3px;
	margin-bottom: 14px;
}

.wh-viewcart {
	float: right;
	margin-top: -46px;
	padding-right: 365px;
}

.navigation {
	height: 30px;
}

#pageImage {
	height: 400px;
	margin-bottom: 13px;
}

#pageImage img {
	display: none;
}

#follow {
	margin-bottom: 10px;
	padding-left: 3px;
	position: absolute;
	top: 30px;
	right: 0;
	text-align: right;
	z-index: 100;
}

#follow a#facebook,
#follow a#rss,
#follow a#twitter,
#follow a#pinterest,
#follow a#instagram {
	width: 36px;
	height: 36px;
	display: inline-block;
	margin-right: 5px;
}

#follow a#facebook {
	background: url(../images/facebook.png) no-repeat 0 2px;
}

#follow a:hover#facebook {
	background: url(../images/facebook.png) no-repeat bottom left;
}

#follow a#twitter {
	background: url(../images/twitter.png) no-repeat 0 2px;
}

#follow a:hover#twitter {
	background: url(../images/twitter.png) no-repeat bottom left;
}

#follow a#rss {
	background: url(../images/rss.png) no-repeat 0 2px;
}

#follow a:hover#rss {
	background: url(../images/rss.png) no-repeat bottom left;
}

#follow a#pinterest {
	background: url(../images/pinterest.png) no-repeat 0 2px;
}

#follow a:hover#pinterest {
	background: url(../images/pinterest.png) no-repeat bottom left;
}

#follow a#instagram {
	background: url(../images/instagram.png) no-repeat 0 2px;
}

#follow a:hover#instagram {
	background: url(../images/instagram.png) no-repeat bottom left;
}

#topImage {
	position: absolute;
	top: 5px;
	right: 0;
}

#categoryResults {
	width: 700px;
	overflow: visible;
}

#categoryResults .blogPost {
	width: 141px !important;
	float: left;
	margin-right: 12px !important;
	margin-bottom: 15px;
	height: 210px;
	overflow: hidden;
}

#categoryResults .blogPost .caption {
	width: 139px !important;
	height: 139px !important;
	overflow: hidden;
	margin: 0 0 10px 0;
	padding: 0;
	border: 1px solid #000;
}

#categoryResults .blogPost .caption img {
	width: 141px !important;
	margin: 0;
	padding: 0 !important;
	border: none;
	margin-top: -23px;
}

#categoryResults .blogPost h1 {
	font-size: 15px;
	line-height: 18px !important;
	padding: 0 !important;
	margin: 0 !important;
}

.newPost a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 400;
}

.box img {
	width: 100%;
	height: auto;
	opacity: .8;
}

.box:hover img {
	opacity: 1;
}

.postInfo,
.box .profileName {
	position: absolute;
	bottom: 0;
	background: #ddd;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 300;
	width: 100%;
	border-bottom: 1px solid #ddd;
	opacity: .8;
}

.box:hover .postInfo,
.box:hover .profileName {
	padding-bottom: 2px;
	border-bottom: 5px solid #d75c4c;
	opacity: 1;
}

.box.yellow:hover .postInfo,
.box.yellow:hover .profileName {
	border-bottom: 5px solid #F4D75D;
}

.box.blue:hover .postInfo,
.box.blue:hover .profileName {
	border-bottom: 5px solid #86C9B9;
}

.postInfo .caption {
	overflow: hidden;
	padding: 0 10px 10px 10px;
	display: none;
}

.postInfo .caption p {
	margin: 0;
	line-height: normal;
}

.postInfo h1,
.profileName a,
.profileName a:hover {
	color: #000;
	font-size: 13px !important;
	line-height: 18px;
	display: block;
	margin-bottom: 0 !important;
	text-transform: uppercase;
	text-decoration: none;
	padding: 11px 30px 8px 10px !important;
	background: url(../images/read_more_icon.png) no-repeat 100% 4px;
}

#smallSidebar {
	float: left;
	width: 125px;
}

#mailingList {
	width: 600px;
}

#mailingList h2 {
	float: left;
	margin-right: 5px;
	display: inline-block;
	width: auto;
}

#mailingList input {
	float: left;
	margin-right: 5px;
}

#mailingList .formField {
	width: 100px;
}

input#subscribeBtn {
}

form {
	width: 100%;
	overflow: visible;
}

.marketList {
	font-size: 16px;
	margin-bottom: 15px;
	margin-left: -15px;
}

.marketList li a {
	display: block;
	background: url(../images/ribbons.png) no-repeat left top;
	height: 26px;
	padding: 7px 10px 0 15px;
	color: #fff;
	margin-bottom: 5px;
	position: relative;
	text-shadow: 1px 1px 0 #3c8871;
	margin-right: 7px;
}

.marketList li a:hover {
	text-decoration: none;
}

.marketList li.sydney a {
	background: url(../images/ribbons.png) no-repeat left center;
	text-shadow: 1px 1px 0 #be8c05;
}

.marketList li.melbourne a {
	background: url(../images/ribbons.png) no-repeat left bottom;
	text-shadow: 1px 1px 0 #bb5d43;
}

.marketList li a span {
	background: url(../images/ribbons.png) no-repeat right top;
	height: 33px;
	width: 7px;
	position: absolute;
	right: -7px;
	top: 0;
}

.marketList li.sydney a span {
	background: url(../images/ribbons.png) no-repeat right center;
}

.marketList li.melbourne a span {
	background: url(../images/ribbons.png) no-repeat right bottom;
}

.designerProfile img {
	margin-bottom: 0;
}

/* Form Styles */



.postDate {
	display: block;
	padding-bottom: 4px;
	font-size: 12px;
	color: #d75c4c;
}

.box {
	width: 238px;
	opacity: 0;
	height: auto;
	overflow: hidden;
	position: relative;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	text-align: left;
}

.fourUp .box {
	width: 176px;
}

.fourUp .box .profileName {
	position: relative !Important;
}

/* Effect 2: Move Up */

#grid .box.animate {
	-webkit-transform: translateY(100px);
	-moz-transform: translateY(100px);
	transform: translateY(100px);
	-webkit-animation: moveUp 0.65s ease forwards;
	-moz-animation: moveUp 0.65s ease forwards;
	animation: moveUp 0.65s ease forwards;
}
 @-webkit-keyframes moveUp {
 to {
-webkit-transform: translateY(0);
opacity: 1;
}
}
 @-moz-keyframes moveUp {
 to {
-moz-transform: translateY(0);
opacity: 1;
}
}
 @keyframes moveUp {
 to {
transform: translateY(0);
opacity: 1;
}
}

a,
 .postInfo,
 .box img,
 .profileName,
 input,
 textarea,
 #categories ul {
	-webkit-transition: all .20s ease-in;
	-moz-transition: all .20s ease-in;
	-ms-transition: all .20s ease-in;
	-o-transition: all .20s ease-in;
	transition: all .20s ease-in;
}

#categories {
	text-align: center;
	padding-bottom: 30px;
	width: 900px;
	margin: 0 auto;
	font-family: 'MuseoSans', arial, sans-serif;
	cursor: pointer;
}

#categories h3 {
	background: url(../images/arrow_down_alt1-16.png) no-repeat bottom center;
	padding-bottom: 10px;
	display: inline-block;
	font-size: 16px;
	margin-left: -18px;
	text-transform: uppercase;
}

#categories ul {
	height: 1px;
	overflow: hidden;
}

#categories:hover ul {
	height: 50px;
}

#categories ul li {
	display: inline-block;
	padding: 0 10px 5px 10px;
	text-transform: uppercase;
}

#categories a {
	displaY: inline-block;
	padding-bottom: 2px;
	color: #000;
	border-bottom: 2px solid #fff;
}

#categories a:hover {
	text-decoration: none;
	border-bottom: 2px solid #86C9B9;
}

#contactForm .submit {
	color: #fff;
	background: #d75c4c;
	cursor: pointer;
	border: 1px solid #d75c4c;
}

#contactForm input,
#contactForm textarea,
#contactForm select {
	background: #eee;
	border: 1px solid #ddd;
	padding: 8px;
	min-width: 200px !important;
	font-size: 12px;
	color: #000;
	line-height: 18px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: 'Open Sans', sans-serif;
}

#contactForm input:hover,
#contactForm input:focus,
#contactForm textarea:hover,
#contactForm textarea:focus,
#contactForm select:hover,
#contactForm select:focus {
	border: 1px solid #d75c4c;
	background: #fff;
}

#contactForm label b {
	font-weight: normal !important;
	padding-bottom: 8px !important;
	text-transform: uppercase;
	display: inline-block;
}

#contactForm label b em {
	padding-right: 5px;
	display: inline-block;
	color: #cc0000;
}

#content p,
#content ul li,
#content ol li {
	font-size: 12px;
	line-height: 18px;
}

#feature {
	position: relative;
	height: 290px;
}

#feature #nextBtn {
	display: block;
	width: 15px;
	height: 30px;
	background: url(../images/next.png) no-repeat top left;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -15px;
	z-index: 200;
}

#feature #prevBtn {
	display: block;
	width: 15px;
	height: 30px;
	background: url(../images/previous.png) no-repeat top left;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -15px;
	z-index: 200;
}

h2.section-heading {
	background: #000;
	color: #fff;
	padding: 15px;
	margin-top: 25px;
	box-shadow: 2px 2px 0 rgba(0,0,0,0.1);
}

.question > h3 {
	padding: 10px 45px 10px 15px;
	border-bottom: 1px solid #fff;
	border-radius: 0;
	font-size: 14px;
	position: relative;
	cursor: pointer;
	margin: 0;
	-webkit-transition: all 350ms ease;
	-moz-transition: all 350ms ease;
	-ms-transition: all 350ms ease;
	-o-transition: all 350ms ease;
	transition: all 350ms ease;
	color: #000;
	font-style: italic;
	font-weight: bold;
}

.question.open > h3 {
	margin-bottom: 0;
	border-bottom: 1px dashed #ddd;
}

.question > h3:hover {
	color: #d75c4c;
}

.question > h3:after {
	background: url(../images/arrow_down.png) no-repeat center;
	background-size: 20px 20px;
	width: 30px;
	height: 30px;
	content: "";
	display: block;
	position: absolute;
	right: 7px;
	top: 7px;
}

.answer {
	padding: 15px 15px 1px;
	border-top: 0;
	display: none;
}

.question {
	margin-bottom: 20px;
	box-shadow: 2px 2px 0 rgba(0,0,0,0.1);
	border: 1px solid #ddd;
	-webkit-transition: all 350ms ease;
	-moz-transition: all 350ms ease;
	-ms-transition: all 350ms ease;
	-o-transition: all 350ms ease;
	transition: all 350ms ease;
}

.question.open {
	border-color: #000;
}
